import request from '/@/utils/request';

export function Add(params: any) {
	return request({
		url: '/client/alert/info/add',
		method: 'post',
		data: params,
	});
}
export function update(params: any) {
	return request({
		url: '/client/alert/info/update',
		method: 'post',
		data: params,
	});
}

export function deleteId(params: string) {
	return request({
		url: '/client/alert/info/delete',
		method: 'post',
		headers: {
			'Content-Type': 'application/x-www-form-urlencoded',
		},
		data: params,
	});
}
export function list(params: object) {
	return request({
		url: '/client/alert/info/list',
		method: 'post',
		params,
	});
}
